div.containerg {
	padding: 10px;
}
div.navigationg{
padding-top:0px;
padding-right:20px;
}
div.contentg {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	width: 670px; 
}
div.contentg a, div.navigationg a {
	text-decoration: none;
	color: #777;
}
div.contentg a:focus, div.contentg a:hover, div.contentg a:active {
	text-decoration: underline;
}
div.controlsg {
	margin-top: 5px;
	height: 23px;
}
div.controlsg a {
	padding: 5px;
}
div.ss-controlsg {
	float: left;
}
div.nav-controlsg {
	float: right;
}
div.slideshow-containerg {
	position: relative;
	clear: both;
	height: 500px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loaderg {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 670px;
	height: 500px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshowg {

}
div.slideshowg span.image-wrapperg {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshowg a.advance-linkg {
	display: block;
	width: 670px;
	height: 500px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 402px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: left;
}
div.slideshowg a.advance-linkg:hover, div.slideshowg a.advance-linkg:active, div.slideshowg a.advance-linkg:visited {
	text-decoration: none;
}
div.slideshowg img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.downloadg {
	float: right;
	display:none;
}
div.caption-containerg {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-captiong {
	display: block;
	position: absolute;
	width: 510px;
	top: 0;
	left: 0;
}
div.captiong {
	padding: 12px;
}
div.image-titleg {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-descg {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigationg {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbsg {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbsg li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumbg {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbsg li.selected a.thumbg {
	background: #000;
	border:1px yellow solid;
}
a.thumb:focus {
	outline: none;
}
ul.thumbsg img {
	border: none;
	display: block;
}
div.paginationg {
	clear: both;
}
div.navigationg div.topg {
	margin-bottom: 12px;
	height: 11px;
}
div.navigationg div.bottomg {
	margin-top: 12px;
}
div.paginationg a, div.paginationg span.currentg, div.paginationg span.ellipsisg{
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.paginationg a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.paginationg span.currentg {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.paginationg span.ellipsisg {
	border: none;
	padding: 5px 0 3px 2px;
}